Bug 7868 - [UPDATE REQUEST 2016.1] whois 5.2.18
: [UPDATE REQUEST 2016.1] whois 5.2.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-19 17:52 MSD by Алзим
Modified: 2017-11-13 18:06 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-19 17:52:13 MSD
Обновился whois.
Comment 1 Алзим 2017-04-19 17:54:11 MSD
Updated to 5.2.15
https://abf.io/build_lists/2869363
https://abf.io/build_lists/2869364
Comment 2 Алзим 2017-07-04 17:12:01 MSD
whois 5.2.16
https://abf.io/build_lists/2881657
https://abf.io/build_lists/2881658
Comment 3 Алзим 2017-08-23 20:29:47 MSD
whois 5.2.18
https://abf.io/build_lists/2888422
https://abf.io/build_lists/2888423
Comment 4 Алзим 2017-09-23 18:29:11 MSD
Пересборка
https://abf.io/build_lists/2894988
https://abf.io/build_lists/2894989
Comment 5 Алзим 2017-10-19 15:48:49 MSD
Пересборка
https://abf.io/build_lists/2900659
https://abf.io/build_lists/2900660
Comment 6 Алзим 2017-10-19 15:49:39 MSD
Пересборка
https://abf.io/build_lists/2900659
https://abf.io/build_lists/2900660
Comment 7 Vladimir Potapov 2017-11-10 07:12:38 MSK
The update is sent to expanded testing
******************************************
Comment 8 Vladimir Potapov 2017-11-13 17:43:20 MSK
whois-5.2.18-1
https://abf.io/build_lists/2900659
https://abf.io/build_lists/2900660
***************************** Advisory *****************************
whois 5.2.18
********************************************************************
QA Verified